@charset "UTF-8";

@font-face {
    font-family: Gentium;
    src: url('../fonts/Gentium/GentiumPlus-R.ttf') format("truetype");
    src: url('../fonts/Gentium/GentiumPlus-R.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Gentium;
    src: url('../fonts/Gentium/GentiumPlus-I.ttf') format("truetype");
    src: url('../fonts/Gentium/GentiumPlus-I.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}


@font-face {
    font-family: Siddhanta;
    src: url('../fonts/Siddhanta/siddhanta.ttf') format("truetype");
    font-weight: normal;
    font-style: normal;
}

@media screen {
    body {
        font-family: Georgia, serif;
        background-color: #F0F0FF;
        /*color: #200070;*/
        color: #234;
        margin: 0px;
        padding: 0px;
        text-align: center;
    }
    a img {
        border: 0px;
    }
    a { /*color: #556677;*/
        color: #200070;
    }
    a:hover {
        color: #FF9900;
    }
    h1,h2,h3,h4,h5 {
        font-family: /*"Gentium Basic",*/ Georgia, serif;
        font-weight: normal;
        font-style: italic;
    }
    h1 {
        font-size: 2.5em;
        color: #F0F0FF;
        text-shadow: 1px 1px 2px black;

    }
    h3 {
        width: 100%;
        color: #556677;
        font-size: 2em;
        /*width: 100%;*/
    }
    h5 {
        margin: 0;
        padding: 5px;
        font-size: 1em;
    }



    .left {
        text-align: left !important;
    }
    .right {
        text-align: right;
    }
    .center {
        text-align: center !important;
    }
    .error {
        color: red;
        font-weight: bolder;
    }
    .no_border {
        border-width: 0px !important;
    }
    .clear {
        clear: both;
    }
    .block {
        display: block;
    }
    .hidden {
        display: none;

    }

    .disabled {
        color: gray;
        font-style: italic;
    }


    #hprest { /*text-align: center;
    border : 1px dotted;
    float: right*/;
        width: 75%;
        padding: 0;
        margin: 0;
    }
    .infobox {
        width: 100%;
        border-bottom: 1px solid #556677;
        border-top: 1px solid #556677;
        padding: 5px;
        /*float: left;*/ /*margin: 0 1.5em 1.5em 1.5em;*/
        margin: 0;
        margin-top: -1px;
        /*font-size: small;*/
        font-family: Georgia, serif;
        /*background-color: white;*/
        letter-spacing: 1px;
    }
    .infobox:FIRST-LETTER,.downloads .beschr:FIRST-LETTER {
        font-size: 150%;
    }
    .infobox ul {
        letter-spacing: 0;
        font-size: small;
        font-family: Verdana, Helvetica, Arial, sans-serif;
    }
    .downloads {
        padding: 5px;
        padding-top: 0;
        margin-bottom: -1px;
        border-style: solid;
        border-width: 1px 0px;
        font-size: smaller;
        position: relative;
    }
    .downloads h4 {
        padding: 4px;
        margin: 0 -5px;
        font-size: larger;
        font-weight: bold;
        color: #556677 !important;
    }
    .downloads h5 {
        font-size: larger;
        font-weight: bold;
        font-style: normal;
        /*font-family: Verdana;*/
        color: #556677 !important;
    }
    .downloads img { /*border: 1px solid;*/
        float: right;
        width: 75px;
        height: 75px;
        margin: 1em;
        margin-top: 0;
    }
    .downloads p {
        margin: 0;
        padding: 0px;
    }
    .beschr {
        display: block;
        float: right;
        /*float:none;*/ /*nur für IE*/ /*border: 1px solid;*/
        width: 70%;
        margin-bottom: 1em;
        padding: 0;
        /*overflow: auto;*/
    }
    .downloadbox {
        clear: both;
        border-style: solid;
        border-width: 1px 0px;
        margin: 0;
        margin-top: -1px;
    }
    .downloadbox a {
        text-decoration: none;
        color: #223344;
    }
    .downloadbox h5 a {
        color: #556677;
    }
    #loginbox {
        position: absolute;
        position: fixed;
        width: 33%;
        top: 20%;
        left: 33%;
        padding: 10px;
        background: #FFEE00;
        opacity: 0.9;
        z-index: 100;

        box-shadow: 0 5px 20px rgba(0, 0, 0, 0.27);
        -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.27);
        -moz-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.27);


    }
    #loginbox label {
        font-weight: bold;
        display: block;
        width: 10em;
        float: left;
    }
    #loginbox a {
        font-family: "Verdana", sans-serif;
        text-decoration: none;
        font-weight: bold;
    }
    #loginbox a:hover { /*border: 1px solid;*/
        color: #200070;
        font-size: larger;
    }
    #loginbox h4 {
        font-size: medium;
        padding: 5px;
        margin: 0;
        text-align: center;
    }
    #loginbox #close { /*width: 100%;*/
        background-color: #FF9900;
        /*float: right;*/
        margin: -10px;
        margin-bottom: 10px;
        padding: 2px 5px;
        overflow: hidden;
        height: 1.2em;
    }
    #loginbox form {
        margin: 0;
    }
    #loginbox p {
        padding: 0.25em;
        margin: 0;
    }
    .window {
        position: absolute;
        position: fixed;
        top: 20%;
        left: 50%;
        margin-left: -12.5em;
        width: 25em;
        overflow: hidden;
        padding: 10px;
        background: #FFEE00;
        opacity: 0.9;
        z-index: 1000;
        text-align: left;
        -moz-border-radius: 7px;
        -webkit-border-radius: 7px;
        border-radius: 7px;

        box-shadow: 0 5px 20px rgba(0, 0, 0, 0.27);
        -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.27);
        -moz-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.27);
    }
    .window .window_title {
        clear: both;
        background-color: #FF9900;
        margin: -10px;
        margin-bottom: 10px;
        padding: 2px 5px;
        overflow: hidden;
        height: 1.2em;
        left: 0;
        position: relative;
        text-align: right;
        -moz-border-radius-topleft: 7px;
        -moz-border-radius-topright: 7px;
        -webkit-border-top-left-radius: 7px;
        -webkit-border-top-right-radius: 7px;
    }
    .window .window_title a {
        font-family: "Verdana";
        text-decoration: none;
        font-weight: bold;
    }
    .window a:hover {
        color: #200070;
        font-size: larger;
    }
    .window h4 {
        text-align: center;
    }
    #banner {
        width: 100%;
        margin: 0px;
        padding: 0.75em 0em;
        top: 0px;
        left: 0px;
        background-color: #F0F0FF;
        background-image: url("../bilder/Banner.jpg");
        background-repeat: repeat-x;
        background-position: bottom;
        background: -o-linear-gradient(top,#F0F0FF,#200070);
        background: -moz-linear-gradient(top,#F0F0FF,#200070);
        background: -webkit-gradient(linear,left top,left bottom,from(#F0F0FF),to(#200070));
        background: -webkit-linear-gradient(top,#F0F0FF,#200070);
        background: linear-gradient(top,#F0F0FF,#200070);
    }
    .navilink {
        text-decoration: none;
        color: #F0F0FF;
        padding: 0em 0.5em;
        display: block;
        font-weight: normal;
    }


    .current { 
        background: #F0F0FF;
    }
    .current:hover {
        background: #cf9 !important;
    }
    .current .navilink {
        color: #234;
    }
    .menue ul {
        margin: 0;
        padding: 0;
        margin-bottom: 0;
        list-style: none;
    }
    #googleSigninButton{
        float: right;
        margin-left: 1ex;
        height: 0;
        overflow: visible;
    }

    #hmenue {
        position:absolute;
        margin: 0px;
        margin-left:15em;
        margin-right: 0;
        left:0;
        right: 0px;
        height:1.5em;
        padding: 0;
        border: 0;
        background: #556677 url("../bilder/Navi.jpg") repeat-x top;
        background: -o-linear-gradient(top, #200070 0%, #567 100%);
        background: -moz-linear-gradient(top, #200070 0%, #567 100%);
        background: -webkit-gradient(linear,left top,left bottom,from(#200070),to(#567));
        background: -webkit-linear-gradient(top, #200070 0%, #567 100%);
        background: linear-gradient(top, #200070 0%, #567 100%);
        color: #200070;
        text-align: left;
    }
    #hmenue li {
        display: inline;
        position: relative;
        float: left;
        list-style: none;
        margin: 0;
        padding: .125em;
        padding-left: 0em;
        margin: 0;
        border: 0;
        z-index: 100;
        min-height: 1.25em;
    }

    #hmenue li:hover {
        background: #CCFF99;
        color: #FF9900;
    }
    #hmenue li:hover a , #hmenue li a:focus{
        color: #FF9900;
    }

    .submenue {
        display: none;
        position: absolute;
        float: none;
        clear: both;
        padding: 0;
        margin: 0;
        left: 0;
        top: 1.35em;
        float: none;
        background: #567;
        color: #234;
        width: 10em;
    }
    #hmenue li:hover .submenue, #hmenue li:focus .submenue  {
        display: block;
        opacity: 0.95;
        box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.27);
        -webkit-box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.27);
        -moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.27);
    }
    .submenue li {
        display: block;
        float: none;
        clear: both;
        margin: 0;
        left: 0;
        padding: 0;
        border-width: 0;
        width: 10em;
    }
    .submenue .navilink {
        color: #F0F0FF !important;
    }
    .submenue li:hover,.submenue li:hover .navilink {
        background: #CCFF99 !important;
        color: #FF9900 !important;
    }
    #vmenue {
        margin: 0;
        left: 0;
        float: left;
        width:15em;                
    }
    #vmenue ul {
        background: #200070;
        border-bottom-right-radius: 1em; 
    }
    #vmenue ul li {
        padding: 0.25em 2px;
    }

    #vmenue .navilink{
        font-weight: bold;
        text-shadow: 1px 1px 2px black;
    }

    #vmenue ul .letztes {
        padding-bottom: 30px;
    }
    #vmenue .elter {
        border-bottom: #F0F0FF 3px double;
    }
    #inhalt {
        margin-left:15em;
        margin-top: 1.5em;
        padding: 2.5em 1em;
    }
    #hp_inhalt {
        margin-left: 15em;
        margin-right: 20em;
        padding: 2.5em 1em;
    }
 
    #hp_inhalt > *, #inhalt > *{
                max-width: 50em;
                margin-left: auto;
                margin-right: auto;
    }
    
    #uebersetzungen{    
        max-width: none;
        column-width: 25em;
        column-count: 3;
        
        -moz-column-width: 25em;
        -moz-column-count: 3;
        
                
        -webkit-column-width: 25em;
        -webkit-column-count: 3;

        -webkit-column-gap: 3em; /* Chrome, Safari, Opera */
        -moz-column-gap: 3em; /* Firefox */
        column-gap: 3em;
    }
    
    #inhalt p {
        padding: 5px;
        text-align: justify;
    }
    #news {
        width: 20em;
        float:right;
        margin:0;
        margin-top:1.5em;
        padding: 0;
        font-family: Verdana, Helvetica, Arial, sans-serif;
        font-size: small;
        background: url("../bilder/hg-gruen-lr.gif") left repeat-y #cf9;
        background: linear-gradient(left, #F0F0FF 0%, #cf9  15%);
        background: -o-linear-gradient(left, #F0F0FF 0%, #cf9  15%);
        background: -webkit-gradient(linear,left top, right top, 
            color-stop(0, #F0F0FF), color-stop(0.15, #CCFF99));
        background: -moz-linear-gradient(left, #F0F0FF 0%, #cf9  15%);
        overflow: hidden;
	display: none;
    }

    #news .new a {
        text-decoration: none;
        color: #234;
    }
    #news .new a:hover {
        color: #234;
    }
    #news .new:hover {
        color: #234;
        background-color: #f90;

    }
    #news .new {
        margin-top: -1px;
        margin-left: 35px;
        padding: 10px;	
        border-top: 1px solid;
    }
    #ben_info {
        color: #F0F0FF;
        float: right;
        margin-right: 15px;
        font-size: smaller;
    }
    #ben_info a {
        color: #F0F0FF;
    }
    #reg_form {
        font-size: smaller;
        overflow: auto;
    }
    #reg_form fieldset {
        width: 25em;
        float: left;
        margin-right: 1em;
    }
    #reg_form p,#reg_form div {
        margin: 1em 0;
        padding: 0.25em 0.75em;
    }
    #reg_form div {
        padding: 0.75em;
    }
    #reg_form div div {
        padding: 0;
        margin: 0;
    }
    #reg_form label {
        font-weight: bold;
        display: block;
        width: 10em;
        float: left;
        /*clear: both;*/
    }
    #reg_form input {
        width: 10em;
        /*height: 2ex;*/
    }
    #lbl_geschl {
        float: none !important;
        margin-bottom: 0.3em;
    }
    #geschlechtm,#geschlechtf {
        margin: 0;
        width: auto;
    }


    #uebersetzungen{
        text-align: justify;
    }


    /*#aktivste{
    border: 1px solid;
    text-align: center;
    position: relative;
    width: auto;
    left: 25%;
    overflow:visible;
    padding: 5px;
    font-size: smaller;
    background: #CCFF99;
}*/
    .besten_tabelle {
        display: inline;
        display: inline-table;
        background: #CCFF99;
        padding: 15px;
        margin-bottom: 1.5em;
        /*border-collapse: collapse;*/
        border-spacing: 4px;
        width: 80%;
    }
    tfoot {
        display: table-footer-group;
    }
    .besten_tabelle tfoot  td {
        border-spacing: 0;
        border: 0;
        padding: .5ex;
    }
    .besten_tabelle tfoot tr {
        border: 1px dotted;
    }
    .besten_tabelle td {
        font-family: Verdana, Helvetica, Arial, sans-serif;
        border: 1px dotted #200070;
        background-color: #F0F0FF;
    }
    .besten_tabelle th {
        border: 1px dotted #200070;
        background-color: #F0F0FF;
        /*padding: 1px;*/
        padding: .5ex;
    }
    .besten_tabelle caption {
        text-align: center;
        font-size: 1.4em;
        background: #CCFF99;
        padding: 15px;
        padding-bottom: 0.7em;
    }
    .tbl_transl {
        display: inline-table;
        /*border: 1px solid;*/
        padding: 3px;
        border-collapse: collapse;
    }
    .tbl_transl th {
        font-family: Georgia, serif;
        padding: 7px;
        background-color: #CCFF99;
    }
    .tbl_transl th:hover {
        border: none;
    }
    .tbl_transl th a {
        text-decoration: none;
    }
    .tbl_transl tr,.tbl_transl td {
        font-size: small;
        padding: 5px;
        font-family: Verdana, Helvetica, Arial, sans-serif;
        font-variant: small-caps;
    }
    .tbl_transl tr:hover {
        background-color: #CCFF99;
    }

    #sidebar {
        float: right;
        width: 20em;
        margin-top: 1.5em;
        padding: 0 15px;
        padding-left: 35px;
        font-family: Verdana, Helvetica, Arial, sans-serif;
        font-size: small;
        background: url("../bilder/hg-gruen-lr.gif") left repeat-y #cf9;
        background: linear-gradient(left,#F0F0FF 0%,#cf9 15%);
        background: -o-linear-gradient(left, #F0F0FF 0%, #cf9  15%);
        background: -webkit-gradient(linear,left top, right top, 
            color-stop(0, #F0F0FF), color-stop(0.15, #CCFF99));
        background: -moz-linear-gradient(left, #F0F0FF 0%, #cf9  15%);
        overflow: hidden;
    }
    #sidebar div a {
        /*text-decoration: none;*/
        color: #234;
    }
    #sidebar div a:hover {
        color: #234;
    }
    #sidebar div:HOVER {
        /*color: #234;
        background-color: #f90;*/
    }
    #sidebar div {
        margin-top: -1px;
        margin-right: -15px;
        padding: 10px;
        padding-right: 15px;
        border-top: 1px solid;
    }


    #fehler_melden, #kennwort_reset{
        width: 32em;
        margin: 0 auto;
        padding: 0.75em;
        background: #CCFF99;
        display: block;
    }

    #fehler_melden p, #kennwort_reset p{
        width: 30.5em;
        margin-left:  auto; margin-right: auto;
        position: relative;
    }

    #fehler_melden label, #kennwort_reset label{
        display: block;
        font-weight: bold;
        float: left;
        width: 10em;
    }


    #fehler_melden textarea{
        width: 20em;
        height: 20ex;
        margin: 0;
        display: block;
        font: inherit;
    }

    #fehler_melden input[type="text"]{
        width: 20em;
        margin: 0;
        font: inherit;
    }


    .meter {

        padding: 2px;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -weblit-border-radius: 5px;
        background: #555;
        overflow: hidden;

        -webkit-box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
        -moz-box-shadow   : inset 0 -1px 1px rgba(255,255,255,0.3);
        -o-box-shadow        : 0 -1px 1px rgba(255,255,255,0.3) inset;
        box-shadow        : inset 0 -1px 1px rgba(255,255,255,0.3);
    }

    .meter > span{

        text-align: center;
        text-shadow: white 0px 0px 5px ;
        font-family: Verdana, sans-serif;
        font-weight: bold;
        font-size: smaller;
        color: white;
        text-shadow: black 0px 0px 5px ;

        display: block;
        height: 100%;
        overflow: visible;
        /*
        schönes mittelgrün: #13cc13
        rot; #d11
        orange #f09000:
        */
        background-color: #13cc13;

        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;

        background-image: -o-linear-gradient(top, rgba(255,255,255,.4) 0%, rgba(255,255,255,.15) 50%, rgba(255,255,255,0) 50%, rgba(255,255,255,0) 100%);
        background-image: -moz-linear-gradient(top, rgba(255,255,255,.4) 0%, rgba(255,255,255,.15) 50%, rgba(255,255,255,0) 50%, rgba(255,255,255,0) 100%);
        background-image: -webkit-gradient(linear,left top, left bottom,
            color-stop(0, rgba(255,255,255,.4)),
            color-stop(0.5, rgba(255,255,255,.15)),
            color-stop(0.5, rgba(255,255,255,0)),
            color-stop(1, rgba(255,255,255,.15))
            );
        background-image: linear-gradient(top, rgba(255,255,255,.4) 0%, rgba(255,255,255,.15) 50%, rgba(255,255,255,0) 50%, rgba(255,255,255,0) 100%);

    }

}
